manifestVersion: "0.0.1"
id: specter-desktop
category: bitcoin
name: Specter Desktop
version: "2.1.7"
tagline: Мультиподпись с аппаратными кошельками стала проще
description: >-
  Spectre Desktop можно использовать для подключения к ядру Bitcoin, работающему на вашем DFWebOS или сервере Electrum.
  Он функционирует как координатор только для просмотра для мультиподписей и одноключевых ключей.
  Кошельки Bitcoin. На данный момент Spectre Desktop работает со всеми основными
  аппаратные кошельки, в том числе:
  
  
  - СидСигнер
  
  - Spectre DIY (опционально с воздушным зазором, с использованием QR-кодов)
  
  - Блокстрим Джейд
  
  - ColdCard (опционально с воздушным зазором, с использованием SD-карты)
  
  - Паспорт
  
  - БитБокс02
  
  - Electrum (опционально с изолированным интерфейсом, если Electrum работает на защищенном компьютере/телефоне)
  
  - Keystone (с воздушным зазором, с использованием QR-кодов)
  
  - Трезор
  
  - Леджер
  
  - KeepKey
  
  
  Spectre Desktop также поддерживает использование ядра Bitcoin на вашем DFWebOS в качестве горячего кошелька путем импорта или генерации случайной мнемоники BIP39, но эта функция является экспериментальной, и мы не рекомендуем использовать ее на данном этапе. Мы планируем добавить поддержку других аппаратных кошельков по мере их появления.
developer: Crypto Advance
website: https://specter.solutions
dependencies:
  - bitcoin
repo: https://github.com/cryptoadvance/specter-desktop
support: https://t.me/spectersupport
port: 25441
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
releaseNotes: >-
  Ключевые изменения в этом выпуске:
    - Исправлен сбой при запуске, связанный с SQLAlchemy, путем обновления зависимости Spectrum.
    - Исправлен сбой, когда ядро Bitcoin недоступно во время входа в систему.
    - Исправлены различные проблемы с артефактами сборки macOS.
    - Заменены операторы отладочной печати на правильный вход в код кошелька.
    - Различные исправления ошибок и улучшения.
  
  
  Полные примечания к выпуску и подробная информация доступны по адресу https://github.com/cryptoadvance/specter-desktop/releases.
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
